Package Details: alpine-git 2.21.9999.351.d5f1993-1

Git Clone URL: https://aur.archlinux.org/alpine-git.git (read-only, click to copy)
Package Base: alpine-git
Description: Fork of the PINE mail client (git)
Upstream URL: http://alpine.x10host.com/
Licenses: Apache
Conflicts: alpine, pine, re-alpine
Provides: alpine, pine, re-alpine
Replaces: alpine, pine, re-alpine
Submitter: yar
Maintainer: yar
Last Packager: yar
Votes: 47
Popularity: 0.000152
First Submitted: 2017-01-31 02:40
Last Updated: 2019-06-21 21:07

Required by (2)

  • topal (requires alpine) (optional)
  • topal (requires re-alpine) (optional)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

999cgm commented on 2015-09-20 07:57

all.patch.gz changed again

http://patches.freeiz.com/alpine/patches/alpine-2.20/alpinelog.html

Sat Aug 15 2015 13:07:08 MDT Updating patch "rules" (save)
Sat Aug 15 2015 13:14:24 MDT Updating patch "all" (save)

Fri Sep 18 2015 15:29:50 MDT Updating patch "compose" (save)
Fri Sep 18 2015 15:36:59 MDT Updating patch "all" (save)

kyak commented on 2015-09-08 16:03

I've updated the md5sum and bumped the package version.

The upstream says that that "all.patch was never intended to be distributed in a "final state," it is always "work in progress."

So i guess we will have to live with that.

kyak commented on 2015-09-07 17:47

I've contacted Eduardo to confirm this was a valid change. Until then, i'm not changing the checksum.

pientro commented on 2015-09-07 16:39

failed checksum of all.patch.gz

milouse commented on 2015-03-30 08:33

It seems that Eduardo Chappa's host has difficulties to accept all download requests for alpine and all patch archives. I've put this two files on my own server. You can get it here :

- http://etienne.depar.is/alpine-2.20.tar.xz
- http://etienne.depar.is/all.patch.gz

Do not hesitate to use it if the pkgbuild fails to fetch them from upstream. I do NOT modify them, so they've the same md5sums.

kyak commented on 2015-03-29 02:21

Updated to 2.20

kyak commented on 2015-03-29 01:59

Ok, i'll take it from here...

anrxc commented on 2015-03-28 17:58

This build script needs new maintainer, I did a bad job last 6 months.

anrxc commented on 2015-02-17 17:04

Hello, lead developer says his hosting provider moves/archives/deletes some of his file every time a quota is exceeded. New release was made anyway, so I will attempt to build that...

There are others in the 'community' who have access to servers or colocation facilities and keep mirrors from which PKGBUILD could download, but issue there is whom to trust.

psytoolkit commented on 2015-01-29 08:23

This package does no longer install, is there a replacement?

==> Validating source files with md5sums...
alpine-2.11.tar.xz ... NOT FOUND
all.patch.gz ... Passed
topal-1.patch ... Passed
topal-2.patch ... Passed
==> ERROR: One or more files did not pass the validity check!
The build failed.